Показать сообщение отдельно
  #10  
Старый 12-21-2012, 15:51
Тимофей Ананичев Тимофей Ананичев вне форума
Разработчик Robur
 
Регистрация: Sep 2012
Сообщения: 18
По умолчанию

Странно, что проблема именно из-за версий. Должно одинаково и на 2.6. и на 2.7. подключаться.

Мы не ставим 2.7 только из-за того, что сам Робур работает на .NET Framework 3.5, а Iron Python 2.7 требует исключительно 4.0. Конечно, можно попробовать установить .NET 4.0 и заменить Microsoft.Scripting.dll на 2.7. Но мы так не пробовали, возможно будут проблемы.

А с Вашим текстом попробую поэкспериментировать)
Ответить с цитированием